﻿@charset "utf-8";

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.page_top {
  position: fixed;
  bottom: -70px;
  right: 0.35em;
  z-index: 10;
  width: 3.5em;
  height: 3.5em;
  cursor: pointer;
  background-color: #FFFFFF;
  border-radius: 100%;
  padding: 0.4em;
}

html,
body {
  margin: 0;
  padding: 0;
}

h1, h2, h3, p ,ul, ol {
  max-width: 960px;
  margin: auto;
}

h1{
  font-family: "WDXL Lubrifont JP N", sans-serif;
  text-align: center;
  font-size: 3em;
  font-weight: 400;
  margin-top: 0.5em;
  margin-top: 0;
  margin-bottom: 0.5em;
}

h2 {
  font-family: "WDXL Lubrifont JP N", sans-serif;
  font-size: 2em;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0.5em;
  padding: 0 12px;
}

h3 {
  font-family: "WDXL Lubrifont JP N", sans-serif;
  font-size: 1.5em;
  font-weight: 400;
  margin-bottom: 0.5em;
  padding: 0 12px;
}

nav ul, 
h2.index,
ul.item,
#footer ul,
#footer p {
  max-width: none;
}

p, ul, ol {
  font-family: "M PLUS 1p";
  font-size: 1.001em;
  padding: 0 12px;
  margin-bottom: 1em;
  line-height: 1.8em;
  text-align: justify;
}

ul, ol{
padding: 0 12px 0 40px;
max-width: 920px;
}

ul.item li {
  margin: 0;
}

p a {
  color: #000;
}

#home h1 {
  font-family: "M PLUS 1p";
  letter-spacing: 0.1em;

  text-align: left;
  line-height: 1.2em;
  height: auto;
  clear: both;
  vertical-align: middle;
  font-size: 1.2em;
  font-weight: 600;

  margin: 0 0 0 12px;
  padding: 20px 0 10px;

  transform: rotate(0.05deg);
}

#home h1 a {
  color: #333;
}

#home h1 a {
  text-decoration: none;
}
#home h1 .title {
  text-decoration: underline;
}
#home h1 .tagline {
  text-decoration: none;
  font-size: 0.66em;
  line-height: 0.8em;
  vertical-align: top;
}

.genre-header h1,
.actresses-header h1,
.director-header h1 {
  font-size: 2em;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0.5em;
  padding: 0 12px;
  text-align: left;
  max-width: none;
}

.genre-header p,
.actresses-header p,
.director-header p {
  max-width: none;
}

.genres-index ul,
.actresses-index ul,
.directors-index ul {
  list-style: none;
  padding:0;
  line-height: normal;
}

.genres-index li,
.actresses-index li,
.directors-index li {
  float: left;
}

.genres-index li h2,
.actresses-index li h2,
.directors-index li h2 {
  font-size: 2em;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 0.5em;
    padding: 0 12px;
}

.genres-index li a,
.actresses-index li a,
.directors-index li a {
  color: #000;
}
.genres-index li a:hover,
.actresses-index li a:hover,
.directors-index li a:hover {
  text-decoration: none;
}

ul.item {
  margin-top: -1em;
  margin-bottom: 12px;
  padding: 0.4em 12px 0 12px;
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2列固定 */
  gap: 0.2em;
}

ul.item li {
  list-style: none;
  background-color: #000;
}

ul.item li a {
  text-decoration: none;
}

ul.item li div{
  width: 96%;
  margin: 2%;
}

ul.item img {
  width: 100%;
  height: auto;
  display: block;
}

ul.item li div h3{
  font-size: 0.8em;
  line-height: 1.2em;
  font-family: "M PLUS 1p";
  font-weight: 400;
  text-align: justify;
  margin: 0;
  padding: 1em;
  color: #FFF;
}

/* 画面幅が768px以上（タブレット・PC）で適用 */
@media screen and (min-width: 768px) {
  ul.item {
    grid-template-columns: repeat(3, 1fr); /* 3列固定 */
    gap: 0.2em;
  }
}

/* 画面幅が1200px以上（大きなPC）で適用 */
@media screen and (min-width: 1200px) {
  ul.item {
    grid-template-columns: repeat(4, 1fr); /* 4列固定 */
    gap: 0.2em;
  }
  h1{
  margin-top: 1em;
  margin-top: 0;
  }
  main::after {
  content: "";
  display: block;
  height: 3em;
  }
}